updates – dpkg: error processing archive /var/cache/apt/archives/sysvinit-utils_2.96-7_amd64.deb

I’m unable to update my ubuntu installed packages.

There seems to be a conflict with sysvint-utils preventing the process.

I’ve tried many of the articles found to try and fix this but having no luck at all.

I don’t want to build a new server then migrate if I don’t have to.

Any ideas or suggestions are welcomed?

root@ubuntu00:/var/opt/OV/bin/instrumentation# apt --fix-broken install
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Correcting dependencies... Done
The following packages were automatically installed and are no longer required:
  grub-gfxpayload-lists libmysqlclient20 ssh-import-id
Use 'apt autoremove' to remove them.
The following additional packages will be installed:
  sysvinit-utils
The following packages will be upgraded:
  sysvinit-utils
1 upgraded, 0 newly installed, 0 to remove and 1548 not upgraded.
2 not fully installed or removed.
Need to get 0 B/25.3 kB of archives.
After this operation, 46.1 kB disk space will be freed.
Do you want to continue? (Y/n) Y
(Reading database ... 223489 files and directories currently installed.)
Preparing to unpack .../sysvinit-utils_2.96-7_amd64.deb ...
Unpacking sysvinit-utils (2.96-7) over (2.88dsf-59.3ubuntu2) ...
dpkg: error processing archive /var/cache/apt/archives/sysvinit-utils_2.96-7_amd64.deb (--unpack):
 trying to overwrite '/lib/init/vars.sh', which is also in package initscripts 2.88dsf-59.3ubuntu2
Errors were encountered while processing:
 /var/cache/apt/archives/sysvinit-utils_2.96-7_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)